Subject: Ticket Assigned - Re: I have not received my money- send me evidence of reversal- Your payment was not successful
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Apr 2020 13:38:53 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: I have not received my money- send me evidence of reversal- Your payment was not successful HI

I have not received  any money back to my account, it is not my bank job ,
it is from your side to send me evidence of reversing my payment, it is
highly unethical practice that a customers paid the money and you are
sending this email without any evidence to contact my bank, how can I ask
my ban without any Evidence.

On Sat, Mar 28, 2020 at 4:15 PM Centrepoint <[email-masked]>
wrote:

> Order number 6473923625.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_SA_en>
> We're sorry, your order was not processed successfully.
> Hi Rozina Shaheen, your order number 6473923625
> <https://www.centrepointstores.com/sa/en/my-account/order/6473923625?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_SA_en>
> has not been processed successfully. While your bank may have notified you
> that a payment authorization was successful, there was a problem completing
> your purchase. *Please try again or use Cash on Delivery at
> https://centrepoint.app.link/e/ubJ7dcBVd5
> <https://centrepoint.app.link/e/ubJ7dcBVd5>*.
>
> We have successfully reversed the amount to your Credit or Debit Card.
> Please check with your bank if you have more questions.
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/sa/en/p/161254644?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_SA_en>
> SPLASH
> Tape and Pocket Detail Mid-Rise Shorts with Drawstring
> Color: Black
> Size:
> Quantity: 1 SAR 41
>
> <https://www.centrepointstores.com/sa/en/p/161518260?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_SA_en>
> SPLASH
> Lee Cooper Printed T-shirt with Round Neck and Short Sleeves
> Color: White
> Size:
> Quantity: 1 SAR 21
>
> <https://www.centrepointstores.com/sa/en/p/161846718?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_SA_en>
> SPLASH
> Printed T-shirt with Round Neck and Short Sleeves
> Color: White
> Size:
> Quantity: 1 SAR 15
>
> <https://www.centrepointstores.com/sa/en/p/161846738?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_SA_en>
> SPLASH
> Printed T-shirt with Round Neck and Short Sleeves
> Color: Black
> Size:
> Quantity: 1 SAR 15
>
> <https://www.centrepointstores.com/sa/en/p/161688599?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_SA_en>
> SPLASH
> Printed T-shirt with Round Neck and Short Sleeves
> Color: White
> Size:
> Quantity: 1 SAR 15
>
> <https://www.centrepointstores.com/sa/en/p/161250080?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_SA_en>
> SPLASH
> Striped T-Shirt in Relaxed Fit with Round Neck and Short Sleeves
> Color: Green
> Size:
> Quantity: 1 SAR 21
>
> <https://www.centrepointstores.com/sa/en/p/161288499?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_SA_en>
> SPLASH
> Basic Shorts with Pocket Detail and Drawstring
> Color: Black
> Size:
> Quantity: 1 SAR 41
>
> <https://www.centrepointstores.com/sa/en/p/162126840?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_SA_en>
> SPLASH
> Printed T-shirt with Round Neck and Short Sleeves
> Color: Black
> Size:
> Quantity: 1 SAR 30
>
> <https://www.centrepointstores.com/sa/en/p/161983877?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_SA_en>
> SPLASH
> Sustainable Smiley World Slim Fit Printed T shirt with Crew Neck
> Color: White
> Size:
> Quantity: 1 SAR 28
>
> <https://www.centrepointstores.com/sa/en/p/161982875?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_SA_en>
> LIFESTYLE
> NYX Professional Make up Sweet Cheeks Matte | Mat
> Color: Fig
> Quantity: 1 SAR 33
>
> <https://www.centrepointstores.com/sa/en/p/160457426?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_SA_en>
> LIFESTYLE
> Rimmel London Waterproof Kohl Kajal
> Color: 001 Black
> Quantity: 1 SAR 24
>
> Subtotal: * SAR 284*
> Standard ground shipping: * FREE *
> *Total* *SAR 284*
> The shukran points you’ve earned on this order will be reversed.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/586493